{
	"104001721_0": "\"What the hell is going on out there?!\"",
	"104001721_1": "\"The monitor's back online!\"",
	"104001721_2": "\"I'll bring up the visuals now... Huh?!\"",
	"104001721_3": "\"What?!\"",
	"104001721_4": "\"What... What is that?!\"",
	"104001721_5": "\"Wha—\"",
	"104001721_6": "\"......\"",
	"104001721_7": "\"...I had originally planned on taking the manifestation of divine power away with me.\"",
	"104001721_8": "\"S-S-Sorry... I... They were being... mean to you, so I...\"",
	"104001721_9": "\"Don't fret. What's done is done. And now...\"",
	"104001721_10": "\"I might as well show the world true divine power! All shall know the terror of my Divine Weapon!\""
}